section.second{
	float: left;
	width: 90vw;
	height: auto;
	margin: 0;
	padding: 0 5vw 5vh 5vw;
	background: white;
	display: block;
}
	section.second > section#agenda > div.header{
		text-align: center;
	}
	section.second > section#agenda > div.time{
		text-align: center;
		display: table;
	}
	section.second > section#agenda > div.time span{
		vertical-align: middle;
		display: table-cell;
	}
	section.second > section#speakers > article nav a{
		opacity: 1;
		transition: opacity .25s;
	}
	section.second > section#speakers > article nav a.linkedin{
		background: url("images/icons/linkedin.png");
	}
	section.second > section#speakers > article nav a.website{
		background: url("images/icons/website.png");
	}
	section.second > section#speakers > article nav a:first-child{
		margin: 0;
	}
	section.second > section#speakers > article nav a:not(:first-child){
		margin: 0 0 0 8px;
	}
	section.second > section#speakers > article nav a:hover{
		opacity: .9;
	}

	section.second > section#moderators > article{
		text-align: center;
	}
	section.second > section#moderators > article header span{
		letter-spacing: 1px;
	}
	section.second > section#moderators > article nav a{
		opacity: 1;
		transition: opacity .25s;
	}
	section.second > section#moderators > article nav a.linkedin{
		background: url("images/icons/linkedin.png");
	}
	section.second > section#moderators > article nav a.website{
		background: url("images/icons/website.png");
	}
	section.second > section#moderators > article nav a:first-child{
		margin: 0;
	}
	section.second > section#moderators > article nav a:not(:first-child){
		margin: 0 0 0 8px;
	}
	section.second > section#moderators > article nav a:hover{
		opacity: .9;
	}

@media only screen and (min-width: 1025px) {

	section.second > nav > ul{
		float: left;
		width: calc(80vw - 256px);
		height: 64px;
		margin: 0;
		padding: 0;
	}
	section.second > nav > ul li{
		width: auto;
		height: 64px;
		margin: 0;
	}
	section.second > nav > ul li a{
		line-height: 64px;
		font-size: 1.2rem;
		height: 64px;
		background: transparent;
		color: #0091ea;
		border-radius: 0;
	}
	section.second > nav > ul li:not(:first-child) a{
		padding: 0 1vw;
	}
	section.second > nav > ul li:first-child a{
		padding: 0 0 0 1vw;
	}
	section.second > section#agenda{
		float: left;
		width: 80vw;
		height: auto;
		margin: 0;
		padding: calc(20vh + 8px) 5vw 0 5vw;
		display: grid;
		grid-template-columns: 192px calc(79vw - 192px);
		grid-gap: 1vw;
	}
	section.second > section > header{
		float: left;
		width: 80vw;
		height: auto;
		margin: 0;
		padding: 2vh 0 0 0;
		display: block;
		grid-column: 1 / span 2;
	}
	section.second > section > header h1{
		text-align: center;
		font-size: 3rem;
		font-weight: 400;
		margin: 0;
		padding: 0;
		display: block;
	}
	section.second > section#agenda > div{
		background: #f9f9f9;
		color: black;
		border-radius: 1vh;
		padding: 2vh 2vw;
	}
	section.second > section#agenda > div.header{
		line-height: 1.5rem;
		font-size: 1.5rem;
		font-weight: 500;
		grid-column: 1 / span 2;
	}
	section.second > section#agenda > div:not(.header){
		line-height: 1.25rem;
		font-size: 1.25rem;
		font-weight: 300;
	}
	section.second > section#agenda > div.distanced{
		margin-top: 2.5vh;
	}
	section.second > section#agenda > div.time span{
		line-height: 1.25rem;
		font-size: 1.25rem;
		height: 1.25rem;
	}
	section.second > section#speakers{
		float: left;
		width: 80vw;
		height: auto;
		margin: 0 0 5vw 0;
		padding: calc(20vh + 8px) 5vw 0 5vw;
		display: grid;
		grid-template-columns: 39.5vw 39.5vw;
		grid-gap: 5vw 1vw;
	}
	section.second > section#speakers > article{
		color: black;
		padding: 2vh 2vw;
	}
	section.second > section#speakers > article header{
		
	}
	section.second > section#speakers > article header img{
		float: none;
		width: 50%;
		margin: 0 25% 1vw 25%;
		padding: 0;
		border-radius: 50%;
	}
	section.second > section#speakers > article header h1{
		text-align: center;
		font-size: 1.75rem;
		font-weight: 400;
		margin: 0;
		padding: 0 0 1vh 0;
	}
	section.second > section#speakers > article header h2{
		text-align: center;
		font-size: 1.25rem;
		font-weight: 400;
		margin: 0;
		padding: 0 0 1vw 0;
	}
	section.second > section#speakers > article p{
		text-align: center;
		font-size: 1rem;
		font-weight: 300;
		margin: 0;
		padding: 0 0 1vw 0;
	}
	section.second > section#speakers > article nav{
		text-align: center;
	}
	section.second > section#speakers > article nav a{
		justify-content: center;
		width: 32px;
		height: 32px;
		margin: 8px 0 0 0;
		padding: 0;
		background-size: 32px!important;
		background-repeat: no-repeat!important;
		background-position: contain!important;
		display: inline-block;
	}
	section.second > section#moderators{
		float: left;
		width: 80vw;
		height: auto;
		margin: 0 0 5vw 0;
		padding: 2.5vh 5vw 1vh 5vw;
		display: grid;
		grid-template-columns: 40vw;
		grid-gap: 5vw 0;
	}
	section.second > section#moderators > article{
		padding: 3vh 3vw;
		background: #FEFEF9;
		color: black;
		border-radius: 1vw;
	}
	section.second > section#moderators > article header{
		
	}
	section.second > section#moderators > article header span{
		text-align: center;
		line-height: .8rem;
		font-size: 1rem;
		font-weight: 400;
		height: 1rem;
		margin: 0 0 2vh 0;
		padding: 1vh 2vw;
		background: #f9fbe7;
		color: gray;
		border-radius: 1vh;
		display: inline-block;
	}
	section.second > section#moderators > article header img{
		float: none;
		width: 50%;
		margin: 0 25% 1vw 25%;
		padding: 0;
		border-radius: 50%;
	}
	section.second > section#moderators > article header h1{
		text-align: center;
		font-size: 1.75rem;
		font-weight: 400;
		margin: 0;
		padding: 0 0 1vh 0;
	}
	section.second > section#moderators > article header h2{
		text-align: center;
		font-size: 1.25rem;
		font-weight: 400;
		margin: 0;
		padding: 0 0 1vw 0;
	}
	section.second > section#moderators > article p{
		text-align: center;
		font-size: 1rem;
		font-weight: 300;
		margin: 0;
		padding: 0 0 1vw 0;
	}
	section.second > section#moderators > article nav{
		text-align: center;
	}
	section.second > section#moderators > article nav a{
		justify-content: center;
		width: 32px;
		height: 32px;
		margin: 8px 0 0 0;
		padding: 0;
		background-size: 32px!important;
		background-repeat: no-repeat!important;
		background-position: contain!important;
		display: inline-block;
	}

}

@media only screen and (min-width: 801px) and (max-width: 1024px) {

	section.second > nav > ul{
		float: left;
		width: calc(80vw - 256px);
		height: 64px;
		margin: 0;
		padding: 0;
	}
	section.second > nav > ul li{
		width: auto;
		height: 64px;
		margin: 0;
	}
	section.second > nav > ul li a{
		line-height: 64px;
		font-size: 1.2rem;
		font-weight: 400;
		height: 64px;
		background: transparent;
		color: #01579b;
		border-radius: 0;
	}
	section.second > nav > ul li:not(:first-child) a{
		padding: 0 1vw;
	}
	section.second > nav > ul li:first-child a{
		padding: 0 0 0 1vw;
	}
	section.second > section#agenda{
		float: left;
		width: 80vw;
		height: auto;
		margin: 0;
		padding: calc(20vh + 8px) 5vw 0 5vw;
		display: grid;
		grid-template-columns: 160px calc(79vw - 160px);
		grid-gap: 1vw;
	}
	section.second > section > header{
		float: left;
		width: 80vw;
		height: auto;
		margin: 0;
		padding: 2vh 0 0 0;
		display: block;
		grid-column: 1 / span 2;
	}
	section.second > section > header h1{
		text-align: center;
		font-size: 3rem;
		font-weight: 400;
		margin: 0;
		padding: 0;
		display: block;
	}
	section.second > section#agenda > div{
		background: #f9f9f9;
		color: black;
		border-radius: 1vh;
		padding: 2vh 2vw;
	}
	section.second > section#agenda > div.header{
		line-height: 1.25rem;
		font-size: 1.25rem;
		font-weight: 500;
		grid-column: 1 / span 2;
	}
	section.second > section#agenda > div:not(.header){
		line-height: 1.1rem;
		font-size: 1.1rem;
		font-weight: 300;
	}
	section.second > section#agenda > div.distanced{
		margin-top: 2.5vh;
	}
	section.second > section#agenda > div.time span{
		line-height: 1.1rem;
		font-size: 1.1rem;
		height: 1.1rem;
	}
	section.second > section#speakers{
		float: left;
		width: 80vw;
		height: auto;
		margin: 0 0 5vw 0;
		padding: calc(20vh + 8px) 5vw 0 5vw;
		display: grid;
		grid-template-columns: 39.5vw 39.5vw;
		grid-gap: 5vw 1vw;
	}
	section.second > section#speakers > article{
		color: black;
		padding: 2vh 2vw;
	}
	section.second > section#speakers > article header{
		
	}
	section.second > section#speakers > article header img{
		float: none;
		width: 50%;
		margin: 0 25% 1vw 25%;
		padding: 0;
		border-radius: 50%;
	}
	section.second > section#speakers > article header h1{
		text-align: center;
		font-size: 1.25rem;
		font-weight: 400;
		margin: 0;
		padding: 0 0 1vh 0;
	}
	section.second > section#speakers > article header h2{
		text-align: center;
		font-size: 1rem;
		font-weight: 400;
		margin: 0;
		padding: 0 0 1vw 0;
	}
	section.second > section#speakers > article p{
		text-align: center;
		font-size: 1rem;
		font-weight: 300;
		margin: 0;
		padding: 0 0 1vw 0;
	}
	section.second > section#speakers > article nav{
		text-align: center;
	}
	section.second > section#speakers > article nav a{
		justify-content: center;
		width: 32px;
		height: 32px;
		margin: 8px 0 0 0;
		padding: 0;
		background-size: 32px!important;
		background-repeat: no-repeat!important;
		background-position: contain!important;
		display: inline-block;
	}
	section.second > section#moderators{
		float: left;
		width: 80vw;
		height: auto;
		margin: 0 0 5vw 0;
		padding: 2.5vh 5vw 1vh 5vw;
		display: grid;
		grid-template-columns: 40vw;
		grid-gap: 5vw 0;

	}
	section.second > section#moderators > article{
		padding: 4vh 4vw;
		background: #FEFEF9;
		color: black;
		border-radius: 2vw;
	}
	section.second > section#moderators > article header{
		
	}
	section.second > section#moderators > article header span{
		text-align: center;
		line-height: .65rem;
		font-size: .8rem;
		font-weight: 400;
		height: .8rem;
		margin: 0 0 1.6vh 0;
		padding: .8vh 1.6vw;
		background: #f9fbe7;
		color: gray;
		border-radius: .8vh;
		display: inline-block;
	}
	section.second > section#moderators > article header img{
		float: none;
		width: 50%;
		margin: 0 25% 1vw 25%;
		padding: 0;
		border-radius: 50%;
	}
	section.second > section#moderators > article header h1{
		text-align: center;
		font-size: 1.25rem;
		font-weight: 400;
		margin: 0;
		padding: 0 0 1vh 0;
	}
	section.second > section#moderators > article header h2{
		text-align: center;
		font-size: 1rem;
		font-weight: 400;
		margin: 0;
		padding: 0 0 1vw 0;
	}
	section.second > section#moderators > article p{
		text-align: center;
		font-size: 1rem;
		font-weight: 300;
		margin: 0;
		padding: 0 0 1vw 0;
	}
	section.second > section#moderators > article nav{
		text-align: center;
	}
	section.second > section#moderators > article nav a{
		justify-content: center;
		width: 32px;
		height: 32px;
		margin: 8px 0 0 0;
		padding: 0;
		background-size: 32px!important;
		background-repeat: no-repeat!important;
		background-position: contain!important;
		display: inline-block;
	}
			
}

@media only screen and (max-width: 800px) {

	section.second > section#agenda{
		float: left;
		width: 80vw;
		height: auto;
		margin: 0;
		padding: calc(20vh + 8px) 5vw 0 5vw;
		display: grid;
		grid-template-columns: 128px calc(79vw - 128px);
		grid-gap: 1vw;
	}
	section.second > section > header{
		float: left;
		width: 80vw;
		height: auto;
		margin: 0;
		padding: 2vh 0 0 0;
		display: block;
	}
	section.second > section > header h1{
		text-align: center;
		font-size: 3rem;
		font-weight: 400;
		margin: 0;
		padding: 0;
		display: block;
	}
	section.second > section#agenda > div{
		background: #f9f9f9;
		color: black;
		border-radius: 1vh;
		padding: 2vh 2vw;
	}
	section.second > section#agenda > div.header{
		line-height: 1.1rem;
		font-size: 1.1rem;
		font-weight: 500;
		grid-column: 1 / span 2;
	}
	section.second > section#agenda > div:not(.header){
		line-height: 1rem;
		font-size: 1rem;
		font-weight: 300;
	}
	section.second > section#agenda > div.distanced{
		margin-top: 2.5vh;
	}
	section.second > section#agenda > div.time span{
		line-height: 1rem;
		font-size: 1rem;
		height: 1rem;
	}
	section.second > section#speakers{
		float: left;
		width: 80vw;
		height: auto;
		margin: 0 0 5vw 0;
		padding: calc(20vh + 8px) 5vw 0 5vw;
		display: grid;
		grid-template-columns: 80vw;
		grid-gap: 5vw 0;
	}
	section.second > section#speakers > article{
		color: black;
		padding: 2vh 2vw;
	}
	section.second > section#speakers > article header{
		
	}
	section.second > section#speakers > article header img{
		float: none;
		width: 50%;
		margin: 0 25% 2vh 25%;
		padding: 0;
		border-radius: 50%;
	}
	section.second > section#speakers > article header h1{
		text-align: center;
		font-size: 1.5rem;
		font-weight: 400;
		margin: 0;
		padding: 0 0 2vh 0;
	}
	section.second > section#speakers > article header h2{
		text-align: center;
		font-size: 1.25rem;
		font-weight: 400;
		margin: 0;
		padding: 0 0 2vh 0;
	}
	section.second > section#speakers > article p{
		text-align: center;
		font-size: 1rem;
		font-weight: 300;
		margin: 0;
		padding: 0 0 2vh 0;
	}
	section.second > section#speakers > article nav{
		text-align: center;
	}
	section.second > section#speakers > article nav a{
		justify-content: center;
		width: 32px;
		height: 32px;
		margin: 8px 0 0 0;
		padding: 0;
		background-size: 32px!important;
		background-repeat: no-repeat!important;
		background-position: contain!important;
		display: inline-block;
	}
	section.second > section#moderators{
		float: left;
		width: 80vw;
		height: auto;
		margin: 0 0 5vw 0;
		padding: 2.5vh 5vw 1vh 5vw;
		display: grid;
		grid-template-columns: 80vw;
		grid-gap: 5vw 0;
	}
	section.second > section#moderators > article{
		padding: 5vh 5vw;
		background: #FEFEF9;
		color: black;
		border-radius: 3vw;
	}
	section.second > section#moderators > article header{
		
	}
	section.second > section#moderators > article header span{
		text-align: center;
		line-height: .5rem;
		font-size: .6rem;
		font-weight: 400;
		height: .6rem;
		margin: 0 0 1.2vh 0;
		padding: .6vh 1.2vw;
		background: #f9fbe7;
		color: gray;
		border-radius: .6vh;
		display: inline-block;
	}
	section.second > section#moderators > article header img{
		float: none;
		width: 50%;
		margin: 0 25% 2vh 25%;
		padding: 0;
		border-radius: 50%;
	}
	section.second > section#moderators > article header h1{
		text-align: center;
		font-size: 1.5rem;
		font-weight: 400;
		margin: 0;
		padding: 0 0 2vh 0;
	}
	section.second > section#moderators > article header h2{
		text-align: center;
		font-size: 1.25rem;
		font-weight: 400;
		margin: 0;
		padding: 0 0 2vh 0;
	}
	section.second > section#moderators > article p{
		text-align: center;
		font-size: 1rem;
		font-weight: 300;
		margin: 0;
		padding: 0 0 2vh 0;
	}
	section.second > section#moderators > article nav{
		text-align: center;
	}
	section.second > section#moderators > article nav a{
		justify-content: center;
		width: 32px;
		height: 32px;
		margin: 8px 0 0 0;
		padding: 0;
		background-size: 32px!important;
		background-repeat: no-repeat!important;
		background-position: contain!important;
		display: inline-block;
	}
	
}
